# Generated by Django 2.0.5 on 2019-09-10 09:13

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0049_auto_20190819_0649'),
    ]

    operations = [
        migrations.AddField(
            model_name='devicetypes',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
            preserve_default=False,
        ),
    ]
